<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="XGuru (requires Shkoder IPM)" group="Programs" checked="true">
    <Tip></Tip>
    <Guid type="p">f72d06b0-0b61-11de-8c30-0800200c9a66</Guid>
  </Item>
</Items>
